@charset "utf-8";
body {
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	color:#000000;
	padding: 0px;
	margin:0px;
	background-color: #FFFFFF;
}
a:link {
	color: #359c9c;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #359c9c;
}
a:hover {
	text-decoration: underline;
	color: #359c9c;
}
a:active {
	color: #359c9c;
	text-decoration: none;
}
#main {
	height: 100%;
	width: 960px;
	margin:0 auto;
}
#top {
	width: 960px;
	height:133px;
	background-image:url(../images/Web08_02.jpg);
	background-repeat:no-repeat;	
}
#banner {
	width: 960px;
	height:103px;
	background-image:url(../images/Web08_04.jpg);
	background-repeat:no-repeat;	
}
#cont {
	width: 960px;
	height:294px;
	background-image:url(../images/Web08_05.jpg);
	background-repeat:no-repeat;	
}
#cont2 {
	width: 960px;
	min-height:397px;
	background-image:url(../images/cont_04.jpg);
	background-position:top;
	background-repeat:no-repeat;	
}
#content_top {
	width:921px;
	height:18px;
	background-image:url(../images/cont_11.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-top:20px;
	margin-left:15px;
}
#content_bottom {
	width:921px;
	height:18px;
	background-image:url(../images/cont_15.jpg);
	background-repeat:no-repeat;
	margin-left:15px;
	margin-bottom:15px;
}
#content_middle {
	width:921px;
	min-height:320px;
	background-image:url(../images/cont_13.jpg);
	background-repeat:repeat-y;
	margin-left:15px;
}
#content_header {
	width:300px;
	padding-left:600px;
	color:#359c9c;
	font-size:18px;
	font-weight:bold;
	text-align:right;
}
#content_text {
	width:880px;
	margin:0 auto;
	padding-top:30px;
	text-align:justify;
}
#tabs {
	width: 960px;
	height:139px;
}
.pic {
	border:none;	
}
#line {
	width: 960px;
	height:28px;
	background-image:url(../images/Web08_10.jpg);
	background-repeat:no-repeat;	
}
#footer {
	width: 950px;	
	height:30px;
	text-align:right;
	font-weight:bold;
	padding-right:10px;
}
#login {
	width: 100px;
	padding-left:820px;
	padding-top:50px;	
}
.login_btn {
	width:97px;
	height:48px;
	background-image: url(../images/login_05.jpg);
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;		
}
.register_btn {
	width:99px;
	height:47px;
	background-image: url(../images/register_11.jpg);
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;		
}
#cont_text {
	width: 290px;	
	padding-left:40px;
	padding-top:20px;
}
#banner_text1 {
	color:#6d6f6f;
	font-size:12px;	
	padding-left:40px;
	padding-top:20px;
	font-weight:bold;
}
#banner_text2 {
	color:#359c9c;
	font-size:24px;	
	font-weight:bold;
	padding-left:40px;
}
#more {
	position:absolute;
	margin-left:40px;
	margin-top:220px;
}
#appstore {
	color:#6d6f6f;
	width:120px;
	text-align:center;
	position:absolute;
	margin-left:792px;
	margin-top:185px;
}